for i in `cat testy`
 do
	parametre=`echo $i | sed "s/_/\ /g"`
	echo "echo $i >> $PWD/testy_working; sed -e \"s/$i\|$i\ //\" $PWD/testy > $PWD/testy2; cp $PWD/testy2 $PWD/testy; rm $PWD/testy2; $PWD/Vypocet $parametre > \"$PWD/data/$parametre\".dat; sed -e \"s/$i$//\" $PWD/testy_working > $PWD/testy_working2; sed -e \"/^$/d\" $PWD/testy_working2 > $PWD/testy_working; rm $PWD/testy_working2; echo $i >> $PWD/testy_done" | batch &
	echo $parametre
 done